commit 93faaaa5ba68d574ea86ce8922f9aea80ad2171a
Author: freddy77 <freddy77>
Date:   Fri Jan 29 14:08:56 2010 +0000

    make popup window always visible

diff --git a/ChangeLog b/ChangeLog
index bf7d338..600d0b4 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Fri Jan 29 15:08:07 CET 2010    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* win32/setup.rc: make popup window always visible
+
 Fri Jan 29 15:04:27 CET 2010    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* include/tds.h: peephole optimization
 
@@ -2258,4 +2261,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog-0.82 added because of release
 	
 $FreeTDS$
-$Id: ChangeLog,v 1.2974 2010/01/29 14:04:57 freddy77 Exp $
+$Id: ChangeLog,v 1.2975 2010/01/29 14:08:56 freddy77 Exp $
diff --git a/win32/setup.rc b/win32/setup.rc
index 3eeb9b2..083533d 100644
--- a/win32/setup.rc
+++ b/win32/setup.rc
@@ -58,7 +58,7 @@ BEGIN
 END
 
 IDD_LOGIN DIALOG DISCARDABLE  0, 0, 164, 117
-STYLE DS_MODALFRAME | WS_POPUP | WS_CAPTION
+STYLE DS_MODALFRAME | DS_3DLOOK | WS_CAPTION | WS_VISIBLE
 CAPTION "FreeTDS Login"
 FONT 8, "MS Sans Serif"
 BEGIN

